/*Reset*/

/*Navbar Section*/
#title{
    margin-right: 25px;
}
.allign{ 
    font-size: 16px;
    margin: 2px 2px;
}
#search{
    margin-right: 29px;
}
#navbar{
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#services{
    margin-right: 38px;
}
#search-login {
    margin-left: 0%;
}

/*Home Section*/

/*Welcome*/
.heading h1 { 
    text-decoration: underline overline;
    font-size: 27px;
}

/*Slider*/

/*Hover Overlay*/
.imageTitle{
    font-size: 1.76em;
    font-weight: bolder;
}
.imageDescription{
    font-size: 0.9em;
    font-weight: bold;
}
.movie{
    min-width: 22vw;
    max-width: 38vw;
    height: 80vw;
}

/*Suggested Movies Section*/ 
/*Alpha and Number Section*/

/*Alpha and Number Section*/
#alpha-num a{
    font-size: 14px;
    padding: 0px 4.5px;
    margin: 7px 4px;
}
#alpha-num{
    display: block;
}

/*Latest and New Section*/
#latest-and-new {
    flex-direction: column;
}

/*Latest Movies*/
#latest-movies-section {
    width: 100%;
    
}
.movie{
    min-width: 35vw;
    max-width: 37vw;
    height: 75vw;
}
.imageImg{
    height: 60vw;
}

/*New Releases, Most Viewed and Upcomming Section*/
#new-mostViewed-upcoming {
    width: 100%;
    margin: 34px 5px;
}

/*New Releases Section*/
.image3{
    min-width: 20vw;
    max-width: 22vw;
    height: 28vw;
}
.imageImg3{
    width: 20vw;
    height: 28vw;
}
.details a {
    font-size: 20px;
}
.details{
    font-size: 15px;
}
.quality h3{
    padding: 2px 13px;
    font-size: 14px;
}

/*Most Viewed Section*/ 
.imageImg2{
    height: 100%;
}
.movie2{
    max-width: 170px;
    min-width: 130px;
    padding: 3px 4px;
    height: 100%;
}
#most-viewed{
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
}

/*Upcoming Section*/
.photo
{
    min-width: 20vw;
    max-width: 22vw;
    height: 28vw;
}
.photo img {
    width: 20vw;
    height: 28vw;
}
#upcoming-movies-section {
    margin: 4px 6px;
}

/*Page number Section*/
.page {
    margin: 2px 6px;
    padding: 2px 6px;
    font-size: 13px;
}

/*Footer*/
#footer{ 
    flex-direction: column;
}
#social{
    margin-left: 0px;
}
.up {
    margin-left: 152px;
}
/*Same For all*/